



#sec-contact{

}
	.co-contact{
		padding: 32px 0px;
		background: #141119;
		color: #FFF;
	}
	.co-contact h2,
	footer .col h2{
		font-size: 16px;
		font-weight: 300;
		letter-spacing: 0.05em;
		text-transform: uppercase;
	}

	.co-socialbox{
		width: 216px;
		margin: 0px auto 32px;
		transform: translateX(-16px);
	}
		.co-socialbox h2{
			margin-bottom: 14px;
		}

		.wr-socialbox{
			display: flex;
			border: 2px solid;
			border-image-source: linear-gradient(90deg, rgba(241, 165, 147, 1) 0%, rgba(234, 183, 109, 1) 100%);
			border-image-slice: 1;
		}
			.wr-socialbox a{
				flex-shrink: 0;
				width: 72px;
				padding: 24px 0px;
				box-sizing: border-box;
			}
				.ico-socialbox{
					display: block;
					height: 24px;
					margin: 0px auto;
					background-image: url("../media/img/social-sprite.png");
				}

	.co-contactbox{
		width: 246px;
		margin: 0px auto;
	}
		.co-contactbox h2,
		footer .col h2{
			margin-bottom: 6px;
		}
		.co-contactbox p{
			font-size: 24px;
			font-weight: 600;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Socialbox Anchors - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.wr-socialbox a:nth-child(1) .ico-socialbox{
	width: 30px;
	background-position: 0px 0px;
}
.wr-socialbox a:nth-child(2) .ico-socialbox{
	width: 13px;
	background-position: -34px 0px;
}
.wr-socialbox a:nth-child(3) .ico-socialbox{
	width: 24px;
	background-position: -51px 0px;
}
.wr-socialbox a:not(:last-child){
	border-right: 2px solid;
	border-image-source: linear-gradient(90deg, rgba(241, 165, 147, 1) 0%, rgba(234, 183, 109, 1) 100%);
	border-image-slice: 1;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Contactbox - Tree-sturctural Psuedo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-contactbox:not(:last-child){
	margin-bottom: 32px;
}